Subject: Re: bug#43470: 27.1; Drag and Drop not working properly in 27.1 on OSX

From: Daniel Martín <[email-masked]>
Date: Mon, 28 Sep 2020 00:22:35 +0200

Alan Third <[email-masked]> writes:

> In the meantime I suppose the simplest work-around is something like
> the attached, which is near enough the same as what you did, Daniel,
> but making explicit that "copy" and "generic" are doing the same
> thing.

I've tested the patch and it works fine for the use cases mentioned by
the OP.

Thanks.